//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PrintServer
{
    using System;
    using System.Collections.Generic;
    
    public partial class SalesDetailTbl
    {
        public int SalesDetailsID { get; set; }
        public Nullable<int> SalesID { get; set; }
        public Nullable<int> ProductID { get; set; }
        public Nullable<decimal> Total { get; set; }
        public Nullable<decimal> TAX { get; set; }
        public Nullable<decimal> Qty { get; set; }
        public Nullable<decimal> NetAmount { get; set; }
    }
}
